/*Main.CSS*/
.suq{
    width: 908px;
    padding: 0px;
    font-family: 'Raleway', sans-serif;
    border:1px solid #000;
    font-size: 14px;
    color: #777;
    margin: auto;
    line-height: 1.9;
}
.suq  h3 {
    color: #323232;
    font-size: 32px;
    font-weight: normal;
    margin: 0 0 12px 13px;
}
.suq ul{
    padding-left: 7px;
    margin-bottom: 4px;
    margin-top: 0;
}
.suq strong{
    font-weight: bold;
}

.suq hr{
    margin: 28px 0 20px;
    border: 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #fff;
}
.suq img{
    border: none
}
.suq li {
   background: url("../img/3.png") no-repeat;
   background-position: left 11px;
   list-style-type: none;
   padding-left: 17px;
   text-align: left;
   padding-top: 1px;
}
.suq a.buton {
    background-color: #213872;
    padding: 7px 70px 7px 70px;
    margin-bottom: 20px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
    margin-top: 14px;
    display: block;
    max-width: 249px;
}
.suq .suq_right p {
    padding-left: 16px;
}

 
.suq .suq_right {
    float: right;
    width: 33%;
}
.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
    font-size: 44px;
    margin: 0px 0px 20px;
    line-height: normal;
    font-weight: normal;
    color: #323232;
}
.suq p{
    margin: 0px 0px 13px;
}
.suq .nd{
    padding: 30px
}

.suq .t{
    color: #2271cd;
}

/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}

.suq .suq_left {
    width: 63%;
    float: left;
}
.suq .tt{
    margin-bottom: 30px;
}
.suq .suq_right p{
    margin-bottom: 20px
}

@media only screen and (min-width:300px) and (max-width: 720px){
	.suq{
		width: 100%;
	}
	.suq h1{
		font-size: 35px
	}
	.suq .nd{
		padding: 5%
	}
	.suq .suq_right,.suq .suq_left{
		width: 100%;
		float: inherit;
	}
	.suq h3{
		font-size: 22px;
	}
	.suq .suq_right p {
	    padding-left: 0;
	}
}

/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
  .suq {
	  overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
  .suq {border:none;}  
  .suq p, .suq h1, .suq ul{
    margin: 0px 0px 9px !important;
  }
  .suq h1 {
  }
  .suq h1, .suq h1 strong {
    font-size: 14px !important;
  }
  .suq .nd {
    padding: 20px 0px 0px;
  }
.suq h3, .suq h3 strong {
    color: transparent !important;
    font-size: 12px !important;
    margin: 0 0 1px !important;
    text-shadow: 0 0 #323232 !important;
}
.suq .suq_right p {
    margin-bottom: 20px !important;
}
.suq a.buton {
    background-color: #213872 !important;
    padding: 7px 70px 7px 70px !important;
    margin-bottom: 20px !important;
    margin-top: 14px !important;
}
.suq p a strong, .suq p a{
    text-shadow: 0 0 white !important;
    color: transparent !important;
}
  .suq ul{
    padding-left: 13px;
    margin-top: 0x;
  }
  .suq li {
   background: none;
   list-style-type: disc;
   padding-left: 0px;
   text-align: left;
  }
*{
        color-adjust: exact;
        -webkit-print-color-adjust: exact;
}
.container-fluid {
    margin-right: auto !important;
    margin-left: auto !important;
padding-left: 5% !important;
}
.suq .nd {
    padding: 10px 0px 0px !important;
}
a[href]::after{
content: "" !important;
}
.suq .t {
text-shadow: 0 0 #2271cd !important;
color: transparent !important;
}
.suq {
    line-height: 10px !important;
}
.suq hr {
    margin: 0px 0 20px !important;
    border: 0;
        border-top-width: 0px;
        border-bottom-width: 0px;
        border-top-style: none;
        border-bottom-style: none;
        border-top-color: currentcolor;
        border-bottom-color: currentcolor;
    border-top: 1px solid #eee !important;
    border-bottom: 1px solid #fff !important;
}
}
/* end bootstrap 4 alpha */